@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic);

* { padding: 0; margin: 0; }

body { font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 13px;	background-color: #21242c; }
h1 { font-size: 42px; font-family: Open Sans Condensed, Arial, Helvetica; font-weight: normal; color: #eca309; margin-left: 20px; margin-top: 0px;	line-height: 120%; }
h2 { font-size: 28px; font-family: Open Sans Condensed, Arial, Helvetica; font-weight: normal; color: #333;	margin-left: 20px; margin-top: 10px; line-height: 120%;	}
h3 { font-size: 18px; font-weight: normal; color: #333333; margin-top: 10px; margin-bottom: 5px; }
p {	padding: 10px 20px 10px 20px; line-height: 133%;}

#home h2 { font-size: 28px; font-family: Open Sans Condensed, Arial, Helvetica; font-weight: normal; color: #333; margin-right: 20px;	margin-left: 20px; margin-top: 10px; border-bottom: 1px solid #ddd;	}


#topWrap { background-color: #21242c; height: 60px;	padding-top: 10px; }
#topInnerWrap {	margin: 0 auto;	width: 988px; height: 60px;	background: url('logo.jpg') no-repeat; }
#navWrap {}
#navInnerWrap {	margin: 0 auto;	background-color: #393c45; width: 988px; height: 64px; color: #a0a0a0; }
#navInnerWrap p { padding: 0px 20px 10px 20px;}
#btmWrap {}
#btmInnerWrap {	margin: 0 auto;	width: 988px; background-color: #fefefe; padding-bottom: 20px; color: #333; font-size: 12px; line-height: 130%; }
#footerWrap { background-color: #21242c; margin-bottom: 0px; }
#footerInnerWrap { margin: 0 auto; width: 988px; color: #666;font-size: 12px; line-height: 135%; }

#footer { color: #999; clear: both; }

a:link, a:active, a:visited {color: Blue ; text-decoration: none;}
.sideText a:link, .sideText a:visited, .sideText a:hover, .sideText a:active { color: #376aac; text-decoration: none; }
#navHelper a:link, #navHelper a:visited, #navHelper a:active { color: #376aac; text-decoration: none; }
#navHelper a:before { content: url('arrBlue.gif')" "; }
#navHelper a:hover, a:hover { text-decoration: underline; }


#footerInnerWrap a:link, #footerInnerWrap a:visited, #footerInnerWrap a:hover, #footerInnerWrap a:active { color: #999 ; text-decoration: none; }
.menu a:link, .menu a:visited, .menu a:hover, .menu a:active { color: #999 ; text-decoration: none; }
#footerInnerWrap a:hover, .menu a:hover { color: White; }

.subMenu { float: left;	margin-left: 10px; margin-right: 5px; }
.subMenuText {float: right;	margin-top: 7px; margin-left: 4px; width: 140px;}
.subMenu a:link, .subMenu a:visited, .subMenu a:active { color: #999 ; text-decoration: none; }
.subMenu a:hover { color: #eee ; text-decoration: none; }

#wrapper { margin: 0 auto; width: 988px; background-color: #fefefe; }
#content { float: left;	color: #333; width: 690px; display: inline; }

#contentHeader { margin: 0 auto; width: 988px; height: 235px; }
#tgHeader { background: url('tgHeader.jpg') white; height: 235px; }
#rgHeader { background: url('rgHeader.jpg') white; width: 988px; height: 235px; }
#bgHeader { background: url('bgHeader.jpg') white; width: 988px; height: 235px; }
#ogHeader { background: url('ogHeader.jpg') white; width: 988px; height: 235px; }
#sgHeader { background: url('sgHeader.jpg') white; width: 988px; height: 235px; }
#stHeader { background: url('stHeader.jpg') white; width: 988px; height: 235px; }
#lmHeader { background: url('lmHeader.jpg') white; width: 988px; height: 235px; }
#nlHeader { background: url('nlHeader.jpg') white; width: 988px; height: 235px; }
#sunHeader { background: url('sunHeader.jpg') white; width: 988px; height: 235px; }
#cmsHeader { background: url('cmsHeader.jpg') white; width: 988px; height: 235px; }
#ibeHeader { background: url('ibeHeader.jpg') white; width: 988px; height: 235px; }
#svcHeader { background: url('svcHeader.jpg') white; width: 988px; height: 235px; }
#hoHeader { background: url('hoHeader.jpg') white; width: 988px; height: 235px; }

#navHelper { float: left; width: 100%; height: 35px; color: #333; }

#sidebar { color: #333;	background: #f0f0f0; width: 278px; margin-right: 20px; float: left; }
.sideTopText { font-size: 1.4em; font-family: Open Sans Condensed, Arial, Helvetica; width: 224px; margin: 16px 16px 0 16px; color: #9f4000; padding: 8px 10px 8px 10px; background-color: #f9f9f9;	border-radius: 12px 12px 0px 0px; }
.sideText {	width: 224px; margin: 0 16px 16px 16px;	padding: 10px; background-color: white;	border-radius: 0px 0px 12px 12px; }

p.teaser 
{
    font-family: Open Sans Condensed;
	color: #444;
	font-size: 22px;
	line-height: 125%;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#content ul {
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
}

ul.featlist {
	color: #666666;
	margin-bottom: 0px;
	margin-top: 0px;
}
li {
	padding: 0px;
	margin: 6px 0px 6px 16px;
}
ul.linklist {
	list-style-image: url('arrow.gif');
	list-style-position: outside;
	margin-bottom: 4px;
	margin-top: 0px;
}
ul.linklist li {
	color: #cc0000;
	padding-left: 0px;
	margin-left: 16px;
	margin-right: 0px;
}
#logo {
	width: 370px;
	height: 60px;
	float: left;
}
.menu {
	text-align: right;
	float: left;
	margin-left: 10px;
	margin-top: 8px;
	padding: 6px 18px 6px 18px;
	height: 34px;
	color: #999999;
	background-color: #31333B;
	border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
}
.menu:hover {
	background-color: #50525C;
	color: #cccccc;
}
.menuSel {
	background: url('navGrad.jpg') repeat-x #393c45;
	border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
	text-align: right;
	float: left;
	margin-left: 10px;
	margin-top: 8px;
	padding: 9px 18px 6px 18px;
	height: 37px;
	color: #ECA309;
}


img { border: none; }

#contentTable { margin-left: 10px; margin-right: 10px; margin-bottom: 20px; }
#contentTable td {width: 50%; padding: 10px; vertical-align: top;}
#contentTable div {float: left;}
img.icon {width: 69px; height: 105px; margin-right: 12px; margin-bottom: 0px; margin-top: 8px;}

/* #home div {float: left; margin-left: 15px; margin-right: 10px;} */
#home {	float: left; color: #333; width: 668px;	display: inline; margin-left: 10px; margin-top: 10px; margin-right: 0; }

#homeBar { color: #f0f0f0;	width: 280px; margin-right: 0px; margin-left: 2px; margin-top: 20px; float: left; background-color: #366ea9; }
.homeTopText { font-size: 28px;	font-family: Open Sans Condensed, Arial, Helvetica; margin: 4px 0 0 16px; color: White; padding: 0; }
.homeText { margin: 0 0 0 16px; padding: 5px 10px 10px 0; font-family: Open Sans Condensed, Arial, Helvetica; font-size: 18px; line-height: 133%; }
.back img {width: 69px; height: 105px; margin: 16px 12px 0 16px;}
.back div {float: left;}
.back h2 {margin-left: 10px;}
.backText {padding: 5px 20px 20px 20px; line-height: 133%;}

img.iconList {margin-right: 0px; margin-bottom: 0px; margin-top: 8px;}

#rgForm { width: 92%; margin: 0 20px 0 20px; background-color: #f0f0f0; padding: 0 10px 10px 10px; }
#rgForm td { font-size: 13px; color: #333; padding: 5px; }
#rgForm td.error { color: #ff0000; empty-cells: hide; }
#rgForm tr.even { background-color: #fafafa; empty-cells: hide; }
#rgForm tr.odd { background-color: #fafafa; }
#rgForm select {border: 1px solid #cccccc; padding: 2px 2px 2px 4px;}
#rgForm label {}
#rgForm input.button { color: #9F4000; border: 1px solid #ccc; background-color: #fff; width: 100px; cursor: pointer; padding: 4px 0px 4px 0px; margin-right: 10px; }
#rgForm input.button:hover { border: 1px solid #666; background-color: #fff; }
#rgForm input.short { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; height: 20px; width: 100px; border: 1px solid #ccc; padding-left: 4px; }
#rgForm input.long { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; height: 20px;	width: 224px; border: 1px solid #ccc; padding-left: 4px; }
#rgForm textarea { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; border: 1px solid #ccc;}

div.edit {border: 1px dotted red; border-collapse: collapse; }
div.edit:hover {border: 1px solid red; cursor: crosshair; }
#cms-s1, #cms-s2, #cms-l1, #cms-l2, #cms-l3 {display: none; float: left;  z-index: 99; padding: 2px 4px 2px 4px; color: Navy; background-color: #aaa; border: 1px solid #fff; opacity: .7; box-shadow: 2px 2px 4px #999;}
.pHBg { background: url('popHeadBg.gif') #bbb  repeat-x; color: White; height: 24px; padding-left: 0px; }

	    /* flip pane css */
        .flip-container, .fcTop { perspective: 1000; float: left; margin: 10px; }
        .fcTop:hover .flipper, .fcTop.hover .flipper { transform: rotateY(180deg); } /* flip the pane on hover */
        .flip-container:hover .flipper, .flip-container.hover .flipper { transform: rotateY(180deg); } /* flip the pane on hover */
        .flip-container, .front, .back { width: 310px; height: 310px; }
        .fcTop, .fcTop .front, .fcTop .back { width: 640px; height: 240px; }
        .flipper { transition: 0.6s; transform-style: preserve-3d; position: relative; } /* flip speed */
        .front, .back {	backface-visibility: hidden; position: absolute; top: 0; left: 0; } /* hide back of pane during swap */
        .front { z-index: 2; /* for firefox 31 */ transform: rotateY(0deg); } /* put front pane above back */
        .back {	transform: rotateY(180deg); } /* back, initially hidden pane */
        .fcTop .front { z-index: 2; /* for firefox 31 */ transform: rotateY(0deg); } /* put front pane above back */
        .fcTop .back {	transform: rotateY(180deg); } /* back, initially hidden pane */